Subject: Re: [Isms] RFC 5953 interoperability report

From: Alan Luchuk <[email-masked]>
Date: Mon, 13 Dec 2010 14:09:57 -0500

Hello,

As an implementor of RFC 5953 at SNMP Research, I concur with the statements 
in RFC 5953 interoperability report.  The core SNMP protocol operations DO 
interoperate over (D)TLS between the SNMP Research and Net-SNMP implement-
ations, and the issues identified are implementation issues, NOT issues 
with RFC 5953 specification itself.

Regards,
--Alan

 ------------------------------------------------------------------------------
 Alan Luchuk               SNMP Research, Inc.          Voice:  +1 865 573 1434
 Senior Software Engineer  3001 Kimberlin Heights Road  FAX:    +1 865 573 9197
 luchuk at snmp.com        Knoxville, TN  37920-9716    http://www.snmp.com/
 ------------------------------------------------------------------------------